<style type="text/css">	<!--
	body {  font-family: Arial, Helvetica, sans-serif; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px}
	td {  font-family: Arial, Helvetica, sans-serif; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px}
	a:hover { color:#FF0000; }
	h1 {  font-family: Arial, Helvetica, sans-serif}
	h2 {  font-family: Arial, Helvetica, sans-serif}
	h3 {  font-family: Arial, Helvetica, sans-serif}
	h4 {  font-family: Arial, Helvetica, sans-serif}
	h5 {  font-family: Arial, Helvetica, sans-serif}
	p {  font-family: Arial, Helvetica, sans-serif}
	ol {  font-family: Arial, Helvetica, sans-serif}
	ul {  font-family: Arial, Helvetica, sans-serif}
	li { font: 12px Trebuchet MS, Arial, Helvetica, sans-serif; line-height: 18px}
	pre {  font-family: Arial, Helvetica, sans-serif}
	.copyright {  font-family: Arial, Helvetica, sans-serif}
	.describer {  font-family: Arial, Helvetica, sans-serif}
	.esof {  font-family: Arial, Helvetica, sans-serif}
	.bullet {  font-weight: 900}
	.numberlist { font-weight: 700}
	.needcontentplease { font-weight: 900 }
	.whitetext { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif}
	.verdhead { font-family: Verdana, Arial, Helvetica, sans-serif}
	.pctext { color : Navy; font : small; }
	.smallnav { font-family: Arial, Helvetica, sans-serif; font-size : x-small; }
	.bubbletext { font-family: Trebuchet MS, Arial; font-size: 8pt; }
	.bubbletitle { font-family: Trebuchet MS, Arial; font-size: 24pt; }
	.bubblezing { font-family: Trebuchet MS, Arial; font-size: 7pt; }
	.bubblelink { color: black; text-decoration: none; }
	-->
</style>
